Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1359782

Summary: 14 snapshots per volume in Aplo
Product: Red Hat Gluster Storage Reporter: Anoop <annair>
Component: DocumentationAssignee: Divya <divya>
Status: CLOSED CURRENTRELEASE QA Contact: Bala Konda Reddy M <bmekala>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: rhgs-3.1CC: asriram, divya, pprakash, rcyriac, rhs-bugs, sankarshan, storage-doc
Target Milestone: ---Keywords: ZStream
Target Release: RHGS Container Converged 1.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1346858 Environment:
Last Closed: 2016-10-14 13:49:27 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1332130    

Description Anoop 2016-07-25 12:45:29 UTC
There is no check today for 14 snapshots in Aplo. User can create more than 14 snapshots, hence we need to document that we support only 14.

Comment 4 Divya 2016-07-26 13:15:19 UTC
Based on Comment 2, moving the bug to ON_QA.

Comment 6 Bala Konda Reddy M 2016-07-27 10:17:05 UTC
Validated the document
Hence marking it as verified